Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wp2latex", "wp2latex.vcproj", "{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug PNG Gtxt|Win32 = Debug PNG Gtxt|Win32
		Debug_Gettext|Win32 = Debug_Gettext|Win32
		Debug|Win32 = Debug|Win32
		Release PNG Gtxt|Win32 = Release PNG Gtxt|Win32
		Release_Gettext|Win32 = Release_Gettext|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug PNG Gtxt|Win32.ActiveCfg = Debug PNG Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug PNG Gtxt|Win32.Build.0 = Debug PNG Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|Win32.ActiveCfg = Debug_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|Win32.Build.0 = Debug_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|Win32.ActiveCfg = Debug|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|Win32.Build.0 = Debug|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release PNG Gtxt|Win32.ActiveCfg = Release PNG Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release PNG Gtxt|Win32.Build.0 = Release PNG Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|Win32.ActiveCfg = Release_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|Win32.Build.0 = Release_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|Win32.ActiveCfg = Release|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
